Subject: Update: Enron Direct Telesales Initiative in NY, NJ and TX
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 22 Aug 2001 08:21:23 -0700 (PDT)

Following my 8/8/01 e-mail on this subject, below is an update.

NY and NJ
We have finalized the customer scripts for NY and NJ. Attached are the latest drafts with final amendments. Per the below e-mail, I have determined that Enron will not be required to register as a telemarketer in NY. This removes the additional time required to process the registration application and a $25,000 bonding requirement. Barring further amendments today, a clean copy of the scripts will be generated for roll out.
  
TX
We have finalized the Your Rights as a Customer (YRC) disclosure, the Terms of Service(TOS), and the Electricity Facts Label (EFT) to insure compliance with the specific rule provisions regarding telemarketing. Attached are the latest drafts with final amendments. A clean copy will be generated for roll out.
   
I also attach the latest timeline for the conclusion of the process.
 
I have emphasized to relevant business people, that to protect Enron from any rule violations by our outsourced telemarketing agent, we must show that we have established and implemented written procedures, and have trained their personnel to comply. I will be happy to review training materials to insure compliance.

Please call with any questions.

Thanks,
Gloria
 -----Original Message-----
From: 	Dietrich, Sarah  
Sent:	Tuesday, August 21, 2001 3:43 PM
To:	Ogenyi, Gloria
Subject:	RE: Texas Terms of Service and Your Rights as a Customer with questions

Thank you.

From:	Gloria Ogenyi/ENRON@enronXgate on 08/21/2001 03:38 PM
To:	Sarah Dietrich/HOU/EES@EES
cc:	Patricia Collins/HOU/EES@EES, Nicole Schwartz/HOU/EES@EES, Edward Hamb/HOU/EES@EES, Harry Kingerski/ENRON@enronXgate, Marianne Castano/HOU/EES@EES 
Subject:	RE: Texas Terms of Service and Your Rights as a Customer with questions

I have just received confirmation from Michael Elmendorf, Snr. Investigator at the New York Secretary of State's office, that pursuant to Section 399-pp, paragraph 10, Enron Energy Services is exempt from registration as a telemarketer and bonding. This is because EESI is registered with the NYPSC as an ESCO to market electricity to customers in NY. Rich Roman of the NYPSC Office of Consumer Education and Advocacy concurred with this interpretation.

Also John Walters of the NY Consumer Protection Board confirmed that because EESI's marketing calls will be to "for-profit businesses" we are not required to fulfill the Telemarketer Registration and Bonding Requirement. This is good news. As it takes aware the 10-15 day processing timeline.

It is my understanding that we do not need a permit to telemarket in TX. EESI is licensed as a REP and bound to comply with the specific telemarketing rules
set out in the Customer Protection Rules.There is no additional licensing requirement. I have placed calls with the Customer Protection Department to confirm.

Gloria
 -----Original Message-----
From: 	Dietrich, Sarah  
Sent:	Tuesday, August 21, 2001 12:31 PM
To:	Ogenyi, Gloria
Subject:	RE: Texas Terms of Service and Your Rights as a Customer with questions

Thank you for your speedy response.

I still haven't gotten confirmation from the Brobeck lawyers on whether we really need to file the permit application in NY.   Have you heard from the Sec. of State?

Also,  are we correct that we don't need a permit in Texas since we are on registered with the SEC and are on the Stock Exhchange?  Apparently entities regulated by the PUC also don't have to register as a telemarketer but I don't think we are "regulated" unless that includes the quasi regulation of us as a REP.  What are your thoughts?

Sarah